> ## Name

> cgGLGetTextureParameter - get the OpenGL object from a texture parameter

> ## Synopsis

>     #include <Cg/cgGL.h>

>     GLuint cgGLGetTextureParameter( CGparameter param );

> ## Parameters

> param
>   The texture parameter for which the OpenGL texture object will be retrieved.

> ## Return Values

> Returns the OpenGL object to which the texture was set.

> Returns 0 if the parameter has not been set.

> ## Description

> cgGLGetTextureParameter gets the OpenGL object from a texture parameter.

> ## Examples

> to-be-written

> ## Errors

> None.

> ## History

> cgGLGetTextureParameter was introduced in Cg 1.1.

> ## See Also

> cgGLSetTextureParameter, cgGLGetParameter